.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade .carousel-control {
	z-index: 3;
}
.span6{
    width: 507px;
    height: 570px;
margin-left: 295px;
}
.carousel-control.right{
	background:none !important;
	margin-top: 570px;
    font-size: 45px;
margin-right: -20px;
	color:#fff !important;
}
.carousel-control.left{
	background:none !important;
	margin-top: 570px;
    font-size: 45px;
	color:#fff !important;
margin-left: -20px;
}
.backbutton{
	width:100px; height:40px;padding:20px;text-align:center;align:center;margin:0px auto;margin-left:210px;
}
.divBack{
	width:610px;height:50px; margin:0px auto; margin-top:20px;position:relative;
}
@media (max-width:767px){
	.span6{
		width: 295px;
		height: 341px;
		margin-left: 0px;
		margin-top: 50px;
	}
	.carousel-control.left{
		    background: none !important;
			margin-top: 326px;
			font-size: 45px;
			color: #fff !important;
			margin-left: -20px;
	}
	.carousel-control.right{
		background: none !important;
			margin-top: 326px;
			font-size: 45px;
			color: #fff !important;
			margin-left: -20px;
	}
	.backbutton{
		width:100px; height:40px;padding:20px;text-align:center;align:center;margin:0px auto;margin-left:86px;
	}
	.divBack{
		width:610px;height:50px; margin:0px auto; position:relative;
	}
}